
.properties-detail-slider {
  height: 600px;
  overflow: hidden;
}
.properties-detail-wapper img {
  width: 100%;
  height: 100%;
}
.properties-detail-wapper figure {
  margin: 0;
  height: 100%;
}
.properties-detail-wapper {
  height: 100%;
}

.properties-detail-head {
  position: relative;
}
.properties-detail-wapper-content {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: rgba( 29,37,69, 0.7 );
  color: #fff;
  padding: 30px;
  overflow-x: hidden;
}
.properties-detail-wapper-content-inner h2 {
  font-size: 24px;
  font-family: var(--font-01);
  font-weight: 700;
  margin-bottom: 5px;
}
.properties-detail-wapper-content-inner p {
  font-style: italic;
  font-size: 18px;
}
.properties-detail-btn {
  font-family: var(--font-01);
  letter-spacing: 1px;
  font-size: 16px;
  padding: 14px 25px;
  line-height: 1;
  border-radius: 0;
  overflow: hidden;
  position: relative;
  z-index: 1;
  transition: all .4s;
  box-shadow: none;
  border: 2px solid var(--color-1);
  background: var(--color-1);
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}
.properties-detail-btn:hover {
  color: var(--color-3);
  background: #fff;
}

.properties-detail-slider .swiper-button-next, .swiper-button-prev {
  bottom: 0 !important;
  top: unset;
  left: 50%;
  background: var(--color-2);
  padding: 10px;
  width: 50px;
  color: #fff;
}
.properties-detail-slider .swiper-button-next {
  transform: translateX(50%);
}
.properties-detail-slider .swiper-button-prev {
  transform: translateX(-50%);
}
.properties-detail-slider .swiper-button-prev:after {
  z-index: 2;
}
.properties-detail-slider .swiper-button-prev::before {
  content: "";
  position: absolute;
  right: 0;
  background: #fff;
  width: 2px;
  height: 15px;
}

.properties-detail-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.properties-detail-bottom li {
  list-style: none;
  text-align: center;
}
.properties-detail-inner {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
}
.properties-detail-bottom-content h3 {
  font-size: 18px;
  font-weight: 700;
  color: var(--color-2);
}
.properties-detail-bottom-content p {
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 300;
}




.facts {
  border-bottom: 1px solid #CCD1D9;
  padding-bottom: 24px;
}
.facts-head h4 {
  color: #000;
  font-family: var(--font-01);
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0;
}
.facts-head p {
  color: #666;
  font-family: var(--font-01);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 0;
}
.facts-head {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}
.facts-inner {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.facts-bottom-content {
  color: #666;
  font-family: var(--font-01);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.facts-bottom-inner {
  display: grid;
  grid-template-columns: 20% 20% 19% 21% 20%;
  row-gap: 30px;
  grid-column-gap: 5px;
  padding: 0;
}
.facts-bottom-inner li {
  display: flex;
  column-gap: 8px;
  align-items: start;
}
.consider-right {
  margin-bottom: 0;
  padding: 32px;
  border-top: 3px solid transparent;
  border-top-color: transparent;
  border-top-color: transparent;
  border-top-color: var(--color-1);
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border-radius: 5px;
}

.consider-right-content {
  display: flex;
  align-items: center;
  column-gap: 12px;
}
.consider-right-content figure {
  max-width: 32px;
  width: 100%;
  margin: 0;
}
.consider-right-content h2 {
  line-height: 30px;
  position: relative;
  font-family: var(--font-01);
  font-size: 18px;
  font-weight: 700;
  color: #333;
  text-transform: uppercase;
  margin: 0;
}
.consider-form-inner input {
  border-radius: 10px;
  border: 1px solid #CED4DD;
  background: #FFF;
  padding: 14px 16px;
  color: #808080;
  font-family: var(--font-01);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 21.981px;
  width: 100%;
  appearance: textfield;
  margin: 0;
}
.consider-form {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.consider-form-inner .form-select {
  border-radius: 10px;
  border: 1px solid #CED4DD;
  background: #FFF;
  padding: 14px 16px;
  color: #808080;
  font-family: DM Sans;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 21.981px;
  width: 100%;
  --bs-form-select-bg-img: none;
    cursor: pointer;
}

.consider-form-inner {
  position: relative;
}
.consider-form-select {
  position: absolute;
  top: 14px;
  right: 14px;
  pointer-events: none;
    font-size: 18px;
}
.consider-form-inner .form-select:focus {
  box-shadow: 0px 0px 0px 2px rgb(250, 216, 214);
}
.consider-form-inner input:focus:focus-visible {
  outline: none;
  box-shadow: 0px 0px 0px 0px var(--color-2);
}
.consider-form-wepper .form-check-label {
  color: #808080;
  font-family: DM Sans;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 21.981px;
}
.consider-whatsApp {
    color: #56C668;
    font-family: DM Sans;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 21.981px;
    display: flex;
    align-items: center;
    column-gap: 2px;
}

.consider-form-wepper-inner {
    display: flex;
    align-items: center;
    column-gap: 5px;
}

.consider-form-wepper input {
  margin: 0px;
}
.consider-form-wepper .form-check-input:checked[type="checkbox"] {
    border-color: #f16b60;
    --bs-form-check-bg-image: url(../images/cheak.png);
    background-size: 100% 100%;
    box-shadow: none;
}
.consider-form-wepper input:focus {
    box-shadow: none;
    border-color: #f16b60;
}

.consider-btn {
  border-radius: 10px;
  background: #F26C61;
  padding: 10px;
  width: 100%;
  border: 1px solid #F26C61;
  color: #FFF;
  font-family: DM Sans;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 21.981px;
transition: .3s ease-in-out;
  margin-top: 6px;
}
.consider-btn:hover {
    background: #fff;
    color: #f26c61;
}

.consider-form .row {
  row-gap: 20px;
}